## python-confection 0.0.4

=== requirements.txt ===
pydantic>=1.7.4,!=1.8,!=1.8.1,<1.11.0
typing_extensions>=3.7.4.1,<4.5.0; python_version < "3.8"
srsly>=2.4.0,<3.0.0
# Development requirements
pathy>=0.3.5
pytest>=5.2.0,!=7.1.0
mypy>=0.980,<0.990; platform_machine != 'aarch64' and python_version >= '3.7'
types-dataclasses>=0.1.3; python_version < '3.7'
numpy>=1.15.0
