=== debian/changelog ===
python-confection (0.0.4-2) unstable; urgency=medium

  * Fix numpy dependency

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 09:00:13 +0100

python-confection (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1030729)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 22:43:55 +0100
