## python-confection 0.1.5

=== requirements.txt ===
pydantic>=1.7.4,!=1.8,!=1.8.1,<3.0.0
typing_extensions>=3.7.4.1,<5.0.0; python_version < "3.8"
srsly>=2.4.0,<3.0.0
# Development requirements
catalogue>=2.0.3,<2.1.0
pathy>=0.3.5
pytest>=5.2.0,!=7.1.0
mypy>=1.7.0,<1.8.0; platform_machine != 'aarch64' and python_version >= '3.8'
types-dataclasses>=0.1.3; python_version < '3.7'
numpy>=1.15.0
black>=22.0,<23.0
flake8>=3.8.0,<6.0.0
isort>=5.0,<6.0
