=== debian/changelog ===
python-confection (0.1.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.1.5
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Aug 2024 07:42:13 +0200
