## python-confection 1.0.0~dev0

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-pydantic>=1.7.4,!=1.8,!=1.8.1,<3.0.0
+pydantic>=2.0,<3.0
 typing_extensions>=3.7.4.1,<5.0.0; python_version < "3.8"
 srsly>=2.4.0,<3.0.0
 # Development requirements
