=== debian/changelog ===
python-confection (1.0.0~dev0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable along with python-srsly.

 -- Stuart Prescott <stuart@debian.org>  Thu, 11 Dec 2025 17:43:04 +1100

python-confection (1.0.0~dev0-1) experimental; urgency=medium

  * Team upload
  * New upstream pre-release version for Python 3.14 compatibility.
  * Update Standards-Version to 4.7.2 (no changes required).
  * Enable upstream tests in autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Dec 2025 12:43:14 +1100
