=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -12,8 +12,8 @@
                python3-pytest <!nocheck>,
                python3-numpy,
                python3-pydantic <!nocheck>,
-               python3-srsly <!nocheck>
-Standards-Version: 4.6.2
+               python3-srsly (>= 2.5.2-1~) <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confection
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-confection.git
 Homepage: https://github.com/explosion/confection
