=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=confection
export PYBUILD_TEST_ARGS=tests

%:
	dh $@ --buildsystem=pybuild
